Manual do PHP
Anterior |  | Próxima

# SWFButton

(PHP 4 >= 4.0.5)

SWFButton -- SWFButton Class

## Descrição

## Class Members

### Métodos

SWFButton->__construct()
SWFButton->addAction()
SWFButton->addASound()
SWFButton->addShape()
SWFButton->setAction()
SWFButton->setDown()
SWFButton->setHit()
SWFButton->setMenu()
SWFButton->setOver()
SWFButton->setUp()

Anterior | Principal | Próxima
SWFBitmap->getWidth() | Acima | SWFButton->__construct()